StartupEvents.registry('item', event => {
    event.create('capture_horn')
        .displayName('Ancient Binding Horn')
        .unstackable()
        .glow(true)
        .texture('minecraft:item/goat_horn') // Uses vanilla horn look
        .tooltip('§7Left-click/Attack to clear a glitched horn.')
        .tooltip('§eRight-click a tamed pet to capture.')
        .tooltip('§aRight-click the ground to release.')
})

